<?php
// Doctrine CLI config
use CubiStore\Web\Main;
use Doctrine\ORM\EntityManager;
use Doctrine\ORM\Tools\Console\ConsoleRunner;

require_once __DIR__ . '/../vendor/autoload.php';
$main = Main::make('dev');
$entityManager = $main->get(EntityManager::class);
return ConsoleRunner::createHelperSet($entityManager);